:root{
	--moventa-light-color:#eeeeee;
	--moventa-main-color:#445893;
	--moventa-second-color:#7ed956;
	--moventa-btn-main-hover:#2b385e;
	--moventa-btn-second-hover:#5a9c3d;
}

*{
	font-family: 'Merriweather Sans';
}

html{
	scroll-behavior: smooth;
}

html,
body,
figure{
	margin:0;
	overflow-x:hidden;
}

figure img{
	max-width:100%;
	max-height:100vh;
}

fieldset{
	border:none;
	padding-left:0;
	padding-right:0;
}

fieldset legend{
	font-weight:bold;
	font-size:1.15rem;
}

input[type=text],
input[type=email],
input[type=password],
select,
textarea{
	padding:.75rem .5rem;
	border-radius:5px;
	border:1px solid #ccc;
	margin-bottom:1rem;
}

.widget{
	display: flex;
	flex-direction: column;
}

.checkbox_container span{
	display:flex;
	align-items:center;
	gap:7px;
	font-size:.875rem;
}

.checkbox_container{
	padding:0;
}

input[type=checkbox]{
	margin:0;
}

select{
	width:35%;
	background-color:#fff;
}

.explanation p{
	margin-top:0;
}

h1,h2,h3,h4,h5,h6,.h3{
	font-family: 'Merriweather';
	color:var(--moventa-main-color);
	font-weight:500;
	margin-bottom:.5rem;
}

h1{
	font-size: clamp(2rem, 3vw, 2.75rem); 
}

h2{
	font-size: clamp(1.7rem, 5vw, 2rem); 
}

h3,.h3{
	font-size:2rem;
	color:var(--moventa-second-color);
	font-size: clamp(1.25rem, 5vw, 1.5rem); 
}

h4, .h4{
	font-size: clamp(1rem, 5vw, 1.5rem); 
	line-height:2rem;
}

a:link,
a:visited,
a:focus{
	color:#000;
	transition:.2s all;
}

a:hover{
	opacity:.6;
	transition:.2s all;
}

p{
	line-height:1.5rem;
}

.p-relative{
	position:relative;
}

.to-top{
	position: absolute;
	top: 1rem;
	right: 1rem;
	opacity:.5;
}

.bg-light{
	background-color:var(--moventa-light-color);
}

.vh-100{
	min-height:100vh;
}

.vh-150{
	min-height:150vh;
}

.of-hidden{
	overflow:hidden;
}

.block-gap{
	gap:2rem;
}

.gap-3{
	gap:10px;
}

.btn{
	padding:.75rem 1.5rem;
	border-radius:5px;
	text-decoration:none;
	border:none;
	cursor:pointer;
	font-size:1rem;
} 


.btn-main{
	background-color:var(--moventa-main-color);
	color:#fff !Important;
	transition:.2s linear;
	opacity:1 !Important;
}


.btn-main:hover{
	background-color:var(--moventa-btn-main-hover);
	transition:.2s linear;
}

ul{
	list-style-type:none;
	padding:0;
}

ol{
	padding-left:18px;
}


ol li{
	margin-bottom:1rem;
}




ul li{
	padding:0;
	padding-left: 35px;
	display: flex;
	align-items: flex-start;
	padding-top: 1rem;
}

ul li::before {
  content: '';
  min-width: 30px;
  min-height: 30px;
  background: url('../../../files/icons/haken.svg') no-repeat center / contain;
  margin-right: 0.5em;
  vertical-align: middle;
  margin-left: -39px;
  margin-top: -5px;
}



.social ul li::before{
	display:none;
}

.social ul{
	display:flex;
	align-items:center;
	justify-content:space-evenly;
	line-height:0rem;
}


.sticky{
	background-color:white;
	width:100%;
}

.sticky, .sticky.hide{
	margin-top:-62.3px;
	position:fixed;
	z-index:9;
	transition:.2s ease-in-out;
}

.sticky, .sticky.unternavigation{
	margin-top:0;
	position:fixed;
	z-index:9;
	transition:.2s ease-in-out;
}

.sticky.show{
	margin-top:0;
	position:fixed;
	z-index:9;
	transition:.2s ease-in-out;
}

.sticky-inner{
	padding:1rem;
	display:flex;
	align-items:center;
	justify-content:space-between;
	border-bottom:1px solid #cccccc;
}

 /* The Modal (background) */
.modal {
  display: none; 
  position: fixed;
  z-index: 10;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; 
  overflow: hidden; 
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4); 
}

.modal-content {
  margin: 15% auto; /* 15% from the top and centered */
}

.modal-inner{
	background-color:#fff;
	max-width:440px;
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
} 


.card figure{
	text-align:center;
}


@media only screen and (max-width: 767px) {
	.card{
		margin-bottom:4rem;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.card:last-child{
		margin-bottom:0 !Important;
	}
	
	.mod_article{
		margin-bottom:4rem;
	}
	
	.mod_article:last-child{
		margin-bottom:0rem;
	}
	
	.sparen{
		margin-top:-4rem;
		margin-bottom:5rem;
	}
	
	
}


@media only screen and (max-width: 991px) {
	.topNav{
		display:none !Important;
	}
	
	.sticky, .sticky.hide{
		margin-top:0px;
	}
	
	#ausland .ce_rsce_bg_bild {
	  background-position: 41% 50px !Important;
	}
}



@media only screen and (max-width: 1200px) {
	.no-mobile{
		display:none;
	}
}

@media only screen and (max-width:480px){.btn-main.btn-mobile{display:block;text-align:center;margin-bottom:.75rem;}}

.overlay {
  /* Height & width depends on how you want to reveal the overlay (see JS below) */   
  height: 100%;
  width: 0;
  position: fixed; /* Stay in place */
  z-index: 20; /* Sit on top */
  left: 0;
  top: 0;
  background-color: rgb(0,0,0); /* Black fallback color */
  background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay-content {
  position: relative;
  top: 25%; /* 25% from the top */
  width: 100%; /* 100% width */
  text-align: center; /* Centered text/links */
  margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
  

}

@media screen and (max-width: 450px) {
    .mobil-img img{
    max-width:150px !important;
    height:auto !important;
  }
}


@media (max-width: 768px) {
  [class*="animate__delay"],
  [class*="delay-"] {
    animation-delay: 0s !important;
  }
}